# Gimp.Image.set_simulation_bpc

    @accepts(Gimp.Image, bool)
    @returns(bool)
    def set_simulation_bpc(self, bpc):
        # Python wrapper for gimp_image_set_simulation_bpc()

Sets whether the image has Black Point Compensation enabled for its simulation

This procedure whether the image has Black Point Compensation enabled for its simulation

Since 3.0

self

  The image.

bpc

  The Black Point Compensation status.

Returns